Bug 999082 - [RFE] Review Request: redhat-access-plugin-openstack - OpenStack Dashboard Plug-in for interacting with subscriber services
[RFE] Review Request: redhat-access-plugin-openstack - OpenStack Dashboard Pl...
Status: CLOSED ERRATA
Product: Red Hat OpenStack
Classification: Red Hat
Component: redhat-access-plugin-openstack (Show other bugs)
3.0
All Linux
unspecified Severity high
: z2
: 3.0
Assigned To: Dan Varga
Keith Robertson
: FutureFeature, ZStream
Depends On: 999608
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-20 13:41 EDT by Keith Robertson
Modified: 2016-07-03 21:36 EDT (History)
16 users (show)

See Also:
Fixed In Version: redhat-access-plugin-openstack-1.2.0-2.el6ost.noarch
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-03 15:46:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Keith Robertson 2013-08-20 13:41:31 EDT
Description:
This is a request for the inclusion of a new package,  redhat-access-plugin-rhos, into RHOS.

Red Hat Access Plug-in for RHOS facilitates access to Red Hat subscriber services from within the Horizon Administrator console (future OpenStack-M).  The redhat-access-plugin-rhos will leverage Horizon's plug-in framework to insert itself into the product without any user modifications.  It will be an RPM co-requisite of the downstream Horizon administrator console

Its current capabilities include:
- Knowledge base article/solution viewing from within the product
- Diagnostic services on console logs.
Comment 11 errata-xmlrpc 2013-09-03 15:46:24 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2013-1191.html

Note You need to log in before you can comment on or make changes to this bug.